Metrics

You can retrieve metrics regarding the AVS sessions that have been created using your API keys by calling the below endpoint:

GET https://age.yoti.com/api/v1/report/fetch-summary-stats

Headers

Header

Description

Authorisation

API Key to call the Yoti Age API. Should be sent as a 'Bearer {{API_TOKEN}}'.

Yoti-Sdk-Id

Your unique SDK ID (uuid).

Query parameters

Parameter

Description

Type

createdAfter

Metrics will be returned for all session created after this date. Metrics will fetch data for up to six months.

dateTime

createdBefore

Metrics will be returned for all session created before this date. Metrics will fetch data for up to six months.

dateTime

Example response

{…}